security posts marcados

Como corrigir problema de inicializacao do Armitage no Kali 2.0

armitage

Muitas pessoas estao encontrando dificuldades para executar o Armitage  no Kali Linux 2.0. E estao recebendo uma tela de erro “connection refused”.

Para corrigir o problema pode executar os seguintes comandos no seu terminal do Kali.

// primeiro remova o pacote anterior
# apt-get remove armitage

// agora vamos baixar a versao atualizada do Armitage direto do site:
# curl http://www.fastandeasyhacking.com/download/armitage150813.tgz > armitage150813.tgz
# tar xzf armitage150813.tgz
# mv armitage /usr/share
# msfdb init
# cd /usr/share/armitage
# ./armitage

Prontinho agora seu Armitage esta funcionando !

Se tiver algum problema poste nos comentarios..

#

Ler mais ...

Shellshock bash – Script para corrigir de forma automática o seu Slackware Linux

atualizado o script para os novos patches: 29/09/14

Se você já executou o seguinte teste no terminal de seu Slackware:

exemplo de teste do shellshock - equipamento vulnerável

exemplo de teste do shellshock – equipamento vulnerável

e apareceu a palavra vulnerável, isso significa que seu bash precisa ser atualizado. Então que tal corrigir o problema executando uma simples linha de comando? Gostou da idéia ? então vamos lá, como root execute o seguinte:

Ler mais ...

Corrija seu Slackware Linux da Vulnerabilidade Shellshock no BASH

Na última quarta-feira, dia 24 de setembro, foi divulgada uma falha grave no Bash, o interpretador de comandos bastante usado em sistemas operacionais baseados em Unix.

Segundo especialistas em segurança, esta vulnerabilidade é tão perigosa quanto a do Heartbleed, que afetou milhões de sites na internet e provavelmente foi usada pela NSA para espionar usuários.

O Bash é o shell padrão em muitos sistemas operacionais baseados em Unix,  isso inclui distribuições Linux,  OS X e outros equipamentos.

Para fazer um teste e descobrir se a máquina é afetada, basta rodar o seguinte comando no terminal:

Ler mais ...